<mat-list>
  <mat-list-item>
    <mat-icon mat-list-icon>folder</mat-icon>
    <h4 mat-line>
      <a (click)="handleClickMenu($event)">top</a>
    </h4>
  </mat-list-item>

  <mat-divider></mat-divider>

  <mat-list-item>
    <mat-icon mat-list-icon>folder</mat-icon>
    <h4 mat-line>
      <a (click)="handleClickMenu($event)">hello</a>
    </h4>
  </mat-list-item>

</mat-list>
